[slackware-security] gnutls (SSA:2018-339-01)

Posted by Slackware Security Team on Dec 06[slackware-security] gnutls (SSA:2018-339-01)

New gnutls packages are available for Slackware 14.2 and -current to
fix security issues.

Here are the details from the Slackware 14.2 ChangeLog:
+————————–+
patches/packages/gnutls-3.6.5-i586-1_slack14.2.txz: Upgraded.
This update fixes a security issue:
Bleichenbacher-like side channel leakage in PKCS#1 1.5 verification and
padding oracle verification.
For more…

Link: http://seclists.org/bugtraq/2018/Dec/16